[XeRun XR10 PRO STOCK SPEC 1S]
en_url = http://hobbywing.com/products/enpdf/XERUNXR10STOCKSPEC.pdf
cn_url = http://www.hobbywing.com/products/pdf/XERUNXR10STOCKSPEC1Scn.pdf
img_url = http://hobbywing.com/cn/images/201611/thumb_img/555_thumb_G_1478328332788.jpg
sortId = 10
classId = 1
subclassId = 0

[XeRun XR10 PRO STOCK SPEC]
en_url = http://hobbywing.com/products/enpdf/XERUNXR10STOCKSPEC.pdf
cn_url = http://hobbywing.com/products/pdf/XERUNXR10STOCKSPECcn.pdf
img_url = http://hobbywing.com/cn/images/201609/thumb_img/538_thumb_G_1473820244758.jpg
sortId = 9
classId = 1
subclassId = 0

[XeRun XR8 SCT]
en_url = http://hobbywing.com/products/enpdf/XeRunXR8Plus.pdf
cn_url = http://hobbywing.com/products/pdf/XeRunXR8Pluscn.pdf
img_url = http://hobbywing.com/cn/images/201610/thumb_img/537_thumb_G_1476699277894.jpg
sortId = 8
classId = 1
subclassId = 0

[XeRun XR10 PRO 1S]
en_url = http://hobbywing.com/products/enpdf/XERUNXR10Proen.pdf
cn_url = http://hobbywing.com/products/pdf/XERUNXR10Pro1Scn.pdf
img_url = http://hobbywing.com/cn/images/201609/thumb_img/535_thumb_G_1473672857566.jpg
sortId = 7
classId = 1
subclassId = 0

[XeRun XR10 PRO 160A]
en_url = http://hobbywing.com/products/enpdf/XERUNXR10Pro160en.pdf
cn_url = http://hobbywing.com/products/pdf/XERUNXR10Procn.pdf
img_url = http://hobbywing.com/cn/images/201603/thumb_img/503_thumb_G_1458030985720.jpg
sortId = 6
classId = 1
subclassId = 0

[XeRun XR8 PLUS]
en_url = http://www.hobbywing.com/products/enpdf/XeRunXR8Plus.pdf
cn_url = http://www.hobbywing.com/products/pdf/XeRunXR8Pluscn.pdf
img_url = http://hobbywing.com/cn/images/201511/thumb_img/335_thumb_G_1448865482652.jpg
sortId = 5
classId = 1
subclassId = 0

[XeRun XR10 JUSTOCK]
en_url = http://www.hobbywing.com/products/enpdf/XeRunXR10Justock.pdf
cn_url = http://www.hobbywing.com/products/pdf/XeRunXR10Justockcn.pdf
img_url = http://hobbywing.com/cn/images/201512/thumb_img/336_thumb_G_1449571574692.jpg
sortId = 4
classId = 1
subclassId = 0

[XeRun STOCK SPEC V3.1]
en_url = http://www.hobbywing.com/products/enpdf/XeRunStockSPEV31.pdf
cn_url = http://www.hobbywing.com/products/pdf/XeRunStockSpecV31.pdf
img_url = 
sortId = 3
classId = 1
subclassId = 0

[XeRun 120A 1S V3.1]
en_url = http://www.hobbywing.com/products/enpdf/XeRun120AV311S.pdf
cn_url = http://www.hobbywing.com/products/pdf/XeRun120A1SV31.pdf
img_url = 
sortId = 2
classId = 1
subclassId = 0

[XeRun 120A V3.1]
en_url = http://www.hobbywing.com/products/enpdf/XeRun120AV31.pdf
cn_url = http://www.hobbywing.com/products/pdf/XeRun120AV31.pdf
img_url = 
sortId = 1
classId = 1
subclassId = 0

[XeRun SCT PRO]
en_url = http://www.hobbywing.com/products/enpdf/XeRunSCTPRO.pdf
cn_url = http://www.hobbywing.com/products/pdf/XeRunSCTPRO.pdf
img_url = 
sortId = 0
classId = 1
subclassId = 0

[EzRun MAX10]
en_url = http://hobbywing.com/products/enpdf/EZRUNMAX10.pdf
cn_url = http://hobbywing.com/products/pdf/EZRUNMAX10cn.pdf
img_url = http://hobbywing.com/cn/images/201609/thumb_img/521_thumb_G_1475202921857.jpg
sortId = 7
classId = 1
subclassId = 1

[EzRun MAX10 SCT]
en_url = http://www.hobbywing.com/products/enpdf/EZRUNMAX10SCTen.pdf
cn_url = http://www.hobbywing.com/products/pdf/EZRUNMAX10SCTcn.pdf
img_url = http://hobbywing.com/cn/images/201801/thumb_img/347_thumb_G_1516701582754.jpg
sortId = 6
classId = 1
subclassId = 1

[EzRun MAX8]
en_url = http://www.hobbywing.com/products/enpdf/EzRunMAX8V3.pdf
cn_url = http://www.hobbywing.com/products/pdf/EZRUNMAX8cn.pdf
img_url = http://hobbywing.com/cn/images/201511/thumb_img/333_thumb_G_1448866176295.jpg
sortId = 5
classId = 1
subclassId = 1

[EzRun MAX6]
en_url = http://www.hobbywing.com/products/enpdf/EzRunMAX5-MAX6.pdf
cn_url = http://www.hobbywing.com/products/pdf/EzRunMAX5MAX6cn.pdf
img_url = http://hobbywing.com/cn/images/201708/thumb_img/410_thumb_G_1502244215459.jpg
sortId = 4
classId = 1
subclassId = 1

[EzRun MAX5]
en_url = http://www.hobbywing.com/products/enpdf/EzRunMAX5-MAX6.pdf
cn_url = http://www.hobbywing.com/products/pdf/EzRunMAX5MAX6cn.pdf
img_url = http://hobbywing.com/cn/images/201511/thumb_img/405_thumb_G_1448866318934.jpg
sortId = 3
classId = 1
subclassId = 1

[EzRun 60A]
en_url = http://www.hobbywing.com/products/enpdf/EzRun60A.pdf
cn_url = http://www.hobbywing.com/products/pdf/EzRun60A.pdf
img_url = 
sortId = 2
classId = 1
subclassId = 1

[EzRun WP 80A]
en_url = http://www.hobbywing.com/products/enpdf/EzRunWP80A.pdf
cn_url = http://www.hobbywing.com/products/pdf/EzRunWP80A.pdf
img_url = 
sortId = 1
classId = 1
subclassId = 1

[EzRun WP SC8]
en_url = http://www.hobbywing.com/products/enpdf/EzRunWPSC8.pdf
cn_url = http://www.hobbywing.com/products/pdf/EzRunWPSC8.pdf
img_url = 
sortId = 0
classId = 1
subclassId = 1

[QuicRun WP Crawler Brushed]
en_url = http://www.hobbywing.com/products/enpdf/QUICRUNWPCRAWLERBRUSHED.pdf
cn_url = http://www.hobbywing.com/products/pdf/QUICRUNWPCRAWLERBRUSHEDcn.pdf
img_url = http://hobbywing.com/cn/images/201610/thumb_img/539_thumb_G_1476175965652.jpg
sortId = 7
classId = 1
subclassId = 2

[QuicRun WP 1625 Brushed]
en_url = http://www.hobbywing.com/products/enpdf/QuicRunWP1625-WP860-WP1060.pdf
cn_url = http://www.hobbywing.com/products/pdf/QuicRun1625-1060-860cn.pdf
img_url = http://hobbywing.com/cn/images/201511/thumb_img/359_thumb_G_1448866733518.jpg
sortId = 6
classId = 1
subclassId = 2

[QuicRun WP 16BL30]
en_url = http://www.hobbywing.com/products/enpdf/QuicRunWP10BL30-10BL60-8BL150.pdf
cn_url = http://www.hobbywing.com/products/pdf/QuicRun10BL30-10BL60-8BL150cn.pdf
img_url = http://hobbywing.com/cn/images/201511/thumb_img/356_thumb_G_1448866781017.jpg
sortId = 5
classId = 1
subclassId = 2

[QuicRun WP 1060 Brushed]
en_url = http://www.hobbywing.com/products/enpdf/QuicRunWP1625-WP860-WP1060.pdf
cn_url = http://www.hobbywing.com/products/pdf/QuicRun1625-1060-860cn.pdf
img_url = http://hobbywing.com/cn/images/201601/thumb_img/358_thumb_G_1453440806456.jpg
sortId = 4
classId = 1
subclassId = 2

[QuicRun WP 10BL60]
en_url = http://www.hobbywing.com/products/enpdf/QuicRunWP10BL30-10BL60-8BL150.pdf
cn_url = http://www.hobbywing.com/products/pdf/QuicRun10BL30-10BL60-8BL150cn.pdf
img_url = http://hobbywing.com/cn/images/201511/thumb_img/355_thumb_G_1448866799195.jpg
sortId = 3
classId = 1
subclassId = 2

[QuicRun 10BL60/120 Sensored]
en_url = http://www.hobbywing.com/products/enpdf/QuicRun10BL60Sensored.pdf
cn_url = http://www.hobbywing.com/products/pdf/QuicRun10BL60Sensoredcn.pdf
img_url = http://hobbywing.com/cn/images/201511/thumb_img/353_thumb_G_1448866837367.jpg
sortId = 2
classId = 1
subclassId = 2

[QuicRun WP 860 Dual Brushed]
en_url = http://www.hobbywing.com/products/enpdf/QuicRunWP1625-WP860-WP1060.pdf
cn_url = http://www.hobbywing.com/products/pdf/QuicRun1625-1060-860cn.pdf
img_url = http://hobbywing.com/cn/images/201511/thumb_img/357_thumb_G_1448866759122.jpg
sortId = 1
classId = 1
subclassId = 2

[QuicRun WP 8BL150]
en_url = http://www.hobbywing.com/products/enpdf/QuicRunWP10BL30-10BL60-8BL150.pdf
cn_url = http://www.hobbywing.com/products/pdf/QuicRun10BL30-10BL60-8BL150cn.pdf
img_url = http://hobbywing.com/cn/images/201511/thumb_img/354_thumb_G_1448866820547.jpg
sortId = 0
classId = 1
subclassId = 2

[Platinum HV 200A V4.1]
en_url = http://www.hobbywing.com/products/enpdf/Platinum20AV4.1.pdf
cn_url = http://www.hobbywing.com/products/pdf/Platinum20AV4.1cn.pdf
img_url = http://hobbywing.com/cn/images/201804/thumb_img/635_thumb_G_1524723844644.jpg
sortId = 11
classId = 2
subclassId = 0

[Platinum 25A V4 & Platinum 40A V4]
en_url = http://www.hobbywing.com/products/enpdf/Platinum25A40AV4.pdf
cn_url = http://www.hobbywing.com/products/pdf/Platinum25A&40AV4cn.pdf
img_url = http://hobbywing.com/cn/images/201710/thumb_img/597_thumb_G_1507715869478.jpg
sortId = 10
classId = 2
subclassId = 0

[Platinum HV 130A OPTO V4]
en_url = http://www.hobbywing.com/products/enpdf/Platinum130A-130AOPTOen.pdf
cn_url = http://www.hobbywing.com/products/pdf/Platinum130A-130AOPTOcn.pdf
img_url = http://hobbywing.com/cn/images/201603/thumb_img/507_thumb_G_1458280748203.jpg
sortId = 9
classId = 2
subclassId = 0

[Platinum HV 130A V4]
en_url = http://www.hobbywing.com/products/enpdf/Platinum130A-130AOPTOen.pdf
cn_url = http://www.hobbywing.com/products/pdf/Platinum130A-130AOPTOcn.pdf
img_url = http://hobbywing.com/cn/images/201603/thumb_img/506_thumb_G_1458280504598.jpg
sortId = 8
classId = 2
subclassId = 0

[Platinum 120A V4]
en_url = http://www.hobbywing.com/products/enpdf/Platinum80A-120A-V4en.pdf
cn_url = http://www.hobbywing.com/products/pdf/Platinum80A-120A-V4cn.pdf
img_url = http://hobbywing.com/cn/images/201603/thumb_img/505_thumb_G_1458280306559.jpg
sortId = 7
classId = 2
subclassId = 0

[Platinum 80A V4]
en_url = http://www.hobbywing.com/products/enpdf/Platinum80A-120A-V4en.pdf
cn_url = http://www.hobbywing.com/products/pdf/Platinum80A-120A-V4cn.pdf
img_url = http://hobbywing.com/cn/images/201603/thumb_img/504_thumb_G_1458279824809.jpg
sortId = 6
classId = 2
subclassId = 0

[Platinum 60A V4]
en_url = http://www.hobbywing.com/products/enpdf/Platinum60AV4.pdf
cn_url = http://www.hobbywing.com/products/pdf/Platinum60AV4.pdf
img_url = http://hobbywing.com/cn/images/201512/thumb_img/481_thumb_G_1450948205421.jpg
sortId = 5
classId = 2
subclassId = 0

[Platinum HV 160A V4]
en_url = http://www.hobbywing.com/products/enpdf/PlatinumHV160AV4.pdf
cn_url = http://www.hobbywing.com/products/pdf/Platinum160AHVcn.pdf
img_url = http://hobbywing.com/cn/images/201512/thumb_img/422_thumb_G_1449568156265.jpg
sortId = 4
classId = 2
subclassId = 0

[Platinum HV 200A OPTO V4]
en_url = http://www.hobbywing.com/products/enpdf/PlatinumHV200AOPTOV4.pdf
cn_url = http://www.hobbywing.com/products/pdf/Platinum200AHVOPTOcn.pdf
img_url = http://hobbywing.com/cn/images/201512/thumb_img/423_thumb_G_1449568221119.jpg
sortId = 3
classId = 2
subclassId = 0

[Platinum 50A V3]
en_url = http://www.hobbywing.com/products/enpdf/Platinum50AV3-100AV3.pdf
cn_url = http://www.hobbywing.com/products/pdf/Platinum50AV3-100AV3.pdf
img_url = 
sortId = 2
classId = 2
subclassId = 0

[Platinum HV 100A OPTO V3]
en_url = http://www.hobbywing.com/products/enpdf/PlatinumHV100AOPTOV3.pdf
cn_url = http://www.hobbywing.com/products/pdf/Platinum100AHVV3.pdf
img_url = http://hobbywing.com/cn/images/201512/thumb_img/425_thumb_G_1449642750379.jpg
sortId = 1
classId = 2
subclassId = 0

[Platinum 100A V3]
en_url = http://www.hobbywing.com/products/enpdf/Platinum50AV3-100AV3.pdf
cn_url = http://www.hobbywing.com/products/pdf/Platinum50AV3-100AV3.pdf
img_url = http://hobbywing.com/cn/images/201512/thumb_img/426_thumb_G_1449642706901.jpg
sortId = 0
classId = 2
subclassId = 0

[FlyFun V5 Series]
en_url = http://www.hobbywing.com/products/enpdf/FlyFunV5en.pdf
cn_url = http://www.hobbywing.com/products/pdf/FlyFunV5cn.pdf
img_url = http://hobbywing.com/cn/images/201703/thumb_img/580_thumb_G_1489393708974.jpg
sortId = 2
classId = 2
subclassId = 1

[FlyFun Series of ESCs]
en_url = http://www.hobbywing.com/products/enpdf/Flyfunlow.pdf
cn_url = http://www.hobbywing.com/products/pdf/Flyfun.pdf
img_url = http://hobbywing.com/cn/images/201511/thumb_img/406_thumb_G_1448355770290.jpg
sortId = 1
classId = 2
subclassId = 1

[FlyFun Series of HV ESCs]
en_url = http://www.hobbywing.com/products/enpdf/FlyfunHV.pdf
cn_url = http://www.hobbywing.com/products/pdf/FlyfunHV.pdf
img_url = 
sortId = 0
classId = 2
subclassId = 1

[Skywalker V2]
en_url = http://www.hobbywing.com/products/enpdf/SkywalkerV2.pdf
cn_url = http://www.hobbywing.com/products/pdf/SkyWalkerV2cn.pdf
img_url = http://hobbywing.com/cn/images/201511/thumb_img/407_thumb_G_1448356316312.jpg
sortId = 1
classId = 2
subclassId = 2

[Skywalker Quattro]
en_url = http://www.hobbywing.com/products/enpdf/SkywalkerQuattro.pdf
cn_url = http://www.hobbywing.com/products/pdf/SkyWalkerQuattrocn.pdf
img_url = 
sortId = 0
classId = 2
subclassId = 2

[XRotor PRO 20A 4IN1]
en_url = http://www.hobbywing.com/products/enpdf/XRotor20A4IN1.pdf
cn_url = http://www.hobbywing.com/products/pdf/XRotorPRO20A4IN1.pdf
img_url = 
sortId = 11
classId = 3
subclassId = 0

[XRotor PRO 25A Circular]
en_url = http://www.hobbywing.com/products/enpdf/XRotorPRO25ACircular.pdf
cn_url = http://www.hobbywing.com/products/pdf/XRotorPro25ACircularcn.pdf
img_url = http://hobbywing.com/cn/images/201511/thumb_img/339_thumb_G_1448867024689.jpg
sortId = 10
classId = 3
subclassId = 0

[XRotor PRO 25A 3D]
en_url = http://www.hobbywing.com/products/enpdf/XRotorPro25A3D-40A3D.pdf
cn_url = http://www.hobbywing.com/products/pdf/XRotorPro25A3Dcn.pdf
img_url = http://hobbywing.com/cn/images/201511/thumb_img/343_thumb_G_1448866982888.jpg
sortId = 9
classId = 3
subclassId = 0

[XRotor PRO 40A]
en_url = http://www.hobbywing.com/products/enpdf/XRotorPRO40A-50A.pdf
cn_url = http://www.hobbywing.com/products/pdf/XRotorPRO40Acn.pdf
img_url = http://hobbywing.com/cn/images/201512/thumb_img/400_thumb_G_1449650090789.jpg
sortId = 8
classId = 3
subclassId = 0

[XRotor PRO 40A 3D]
en_url = http://www.hobbywing.com/products/enpdf/XRotorPro25A3D-40A3D.pdf
cn_url = http://www.hobbywing.com/products/pdf/XRotorPRO40A3Dcn.pdf
img_url = http://hobbywing.com/cn/images/201512/thumb_img/401_thumb_G_1449650104458.jpg
sortId = 7
classId = 3
subclassId = 0

[XRotor PRO 50A]
en_url = http://www.hobbywing.com/products/enpdf/XRotorPRO40A-50A.pdf
cn_url = http://www.hobbywing.com/products/pdf/XRotorPro50Acn.pdf
img_url = http://hobbywing.com/cn/images/201511/thumb_img/342_thumb_G_1448866996961.jpg
sortId = 6
classId = 3
subclassId = 0

[XRotor 12/20A 4IN1 Micro]
en_url = http://www.hobbywing.com/products/enpdf/xrotor20A4in1en.pdf
cn_url = http://www.hobbywing.com/products/pdf/xrotor20A4in1cn.pdf
img_url = 
sortId = 5
classId = 3
subclassId = 0

[XRotor 15A]
en_url = http://www.hobbywing.com/products/enpdf/XRotor15A.pdf
cn_url = http://www.hobbywing.com/products/pdf/XRotor15Acn.pdf
img_url = http://hobbywing.com/cn/images/201602/thumb_img/338_thumb_G_1456369898383.jpg
sortId = 4
classId = 3
subclassId = 0

[XRotor 10A Mini]
en_url = http://www.hobbywing.com/products/enpdf/XRotor10AMini.pdf
cn_url = http://www.hobbywing.com/products/pdf/XRotor10Aminicn.pdf
img_url = http://hobbywing.com/cn/images/201511/thumb_img/397_thumb_G_1448866956193.jpg
sortId = 3
classId = 3
subclassId = 0

[XRotor 10A]
en_url = http://www.hobbywing.com/products/enpdf/XRotor10A-20A-40A.pdf
cn_url = http://www.hobbywing.com/products/pdf/XRotor10A-20A-40A-50A.pdf
img_url = http://hobbywing.com/cn/images/201512/thumb_img/396_thumb_G_1450152757691.jpg
sortId = 2
classId = 3
subclassId = 0

[XRotor 20A]
en_url = http://www.hobbywing.com/products/enpdf/XRotor10A-20A-40A.pdf
cn_url = http://www.hobbywing.com/products/pdf/XRotor10A-20A-40A-50A.pdf
img_url = http://hobbywing.com/cn/images/201512/thumb_img/399_thumb_G_1450153088134.jpg
sortId = 1
classId = 3
subclassId = 0

[XRotor 40A]
en_url = http://www.hobbywing.com/products/enpdf/XRotor10A-20A-40A.pdf
cn_url = http://www.hobbywing.com/products/pdf/XRotor10A-20A-40A-50A.pdf
img_url = http://hobbywing.com/cn/images/201512/thumb_img/398_thumb_G_1450152957981.jpg
sortId = 0
classId = 3
subclassId = 1

[XRotor Nano F4 Flight Controller]
en_url = http://hobbywing.com/products/enpdf/NanoF4FlightController.pdf
cn_url = http://hobbywing.com/products/pdf/NanoF4FlightControllercn.pdf
img_url = http://hobbywing.com/cn/images/201711/thumb_img/607_thumb_G_1511251219764.jpg
sortId = 7
classId = 3
subclassId = 1

[XRotor Video Transmitter]
en_url = http://hobbywing.com/products/enpdf/XRotorVideoTransmitteren.pdf
cn_url = http://hobbywing.com/products/pdf/XRotorVideoTransmittercn.pdf
img_url = http://hobbywing.com/cn/images/201710/thumb_img/605_thumb_G_1507688421733.jpg
sortId = 6
classId = 3
subclassId = 1

[XRotor Micro 30A / 40A BLHeli_32 DShot1200]
en_url = http://hobbywing.com/products/enpdf/XRotor30A40AMicroBLHeli32.pdf
cn_url = http://hobbywing.com/products/pdf/XRotor30A40AMicroBLHeli32cn.pdf
img_url = http://hobbywing.com/cn/images/201710/thumb_img/604_thumb_G_1508982193414.jpg
sortId = 5
classId = 3
subclassId = 1

[XRotor Nano 20A 4in1 BLHeli-S DShot600]
en_url = http://hobbywing.com/products/enpdf/XRotorNano20A4in1BLHeli-SDShot600.pdf
cn_url = http://hobbywing.com/products/pdf/XRotorNano20A4in1BLHeli-SDShot600cn.pdf
img_url = http://hobbywing.com/cn/images/201711/thumb_img/608_thumb_G_1511251541539.jpg
sortId = 4
classId = 3
subclassId = 1

[XRotor Flight Controller F4]
en_url = http://hobbywing.com/products/enpdf/XRotorFlightController.pdf
cn_url = http://hobbywing.com/products/pdf/XRotorFlightControllercn.pdf
img_url = http://hobbywing.com/cn/images/201705/thumb_img/587_thumb_G_1494316424261.jpg
sortId = 3
classId = 3
subclassId = 1

[XRotor Micro 40A 4in1 BLHeli-S DShot600]
en_url = http://hobbywing.com/products/enpdf/BLHeliSDS600.pdf
cn_url = http://hobbywing.com/products/pdf/BLHeliSDS600cn.pdf
img_url = http://hobbywing.com/cn/images/201703/thumb_img/585_thumb_G_1490944829643.jpg
sortId = 2
classId = 3
subclassId = 1

[XRotor Micro BLHeli-s 30A DShot600]
en_url = http://hobbywing.com/products/enpdf/S_DShot600.pdf
cn_url = http://hobbywing.com/products/pdf/S_DShot600cn.pdf
img_url = http://hobbywing.com/cn/images/201701/thumb_img/579_thumb_G_1483409340049.jpg
sortId = 1
classId = 3
subclassId = 1

[XRotor micro 20A/30A/35A BLHeli]
en_url = http://hobbywing.com/products/enpdf/XRotorMicro-BLHelien.pdf
cn_url = http://hobbywing.com/products/pdf/XRotor-Micro-BLHelicn.pdf
img_url = http://hobbywing.com/cn/images/201606/thumb_img/517_thumb_G_1466062448647.jpg
sortId = 0
classId = 3
subclassId = 1

[Seaking PRO 120A]
en_url = http://hobbywing.com/products/enpdf/SEAKINGPRO120A.pdf
cn_url = http://hobbywing.com/products/pdf/SEAKINGPRO120Acn.pdf
img_url = http://hobbywing.com/cn/images/201609/thumb_img/536_thumb_G_1473064082310.jpg
sortId = 1
classId = 4
subclassId = 0

[Seaking PRO 160A]
en_url = http://www.hobbywing.com/products/enpdf/SeakingPRO160A.pdf
cn_url = http://www.hobbywing.com/products/pdf/SeakingPro160Acn.pdf
img_url = http://hobbywing.com/cn/images/201510/thumb_img/345_thumb_G_1445594594239.jpg
sortId = 0
classId = 4
subclassId = 0

[Seaking V3 Series]
en_url = http://www.hobbywing.com/products/enpdf/SeakingV3.pdf
cn_url = http://www.hobbywing.com/products/pdf/SeakingV3.pdf
img_url = http://hobbywing.com/cn/images/201512/thumb_img/409_thumb_G_1449804569533.jpg
sortId = 0
classId = 4
subclassId = 1
